﻿@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0;}
a { font-size:12px; font-family:Verdana;text-decoration:none; color:#fff;;}
a:hover { text-decoration:underline;}
ul,p { margin:0; padding:0;}
ul li { list-style:none;}
img { border:none;}
.clear { clear:both;}
body { font-family:"Times New Roman", Times, serif; color:#444; line-height:23px; font-size:12px; background:url(../images/icd-site-bg.jpg) repeat-x #7a7a7a;}
/*----------------全局设置------------------*/
.wrapper{ background:url(../images/header-main-bg.jpg) no-repeat center top;}
/*-----header部分-----*/
.header{ width:982px; margin:0 auto; height:177px; background:url(../images/header-bg.jpg) no-repeat center top;}
.yuyan{ text-align:right;padding-top:26px;}
.yuyan a{ padding:0 10px 0 5px; color:#fff;}
.nav{ margin-top:84px;}
.nav ul li{ float:left; width:140px; text-align:center;}
.nav ul li a{ display:block; font-weight:bold; line-height:44px; font-size:14px; color:#fff;}
.nav ul li a:hover,#current{ background:#4a231b;}

.content{ width:982px; margin:0 auto; background:#fff;}
.con_left{ float:left; width:239px;}
.sousuo{ width:239px; height:211px; background:url(../images/cta-panel-bg.jpg) bottom center; padding-top: 27px;}
.search_k{ width:165px; line-height:27px; height:27px; background:url(../images/s_k.jpg) no-repeat left center; border:none; padding-left:5px;}
#ttt{ background-image:url(../images/soso.jpg); width:26px; height:27px; border :0px; cursor:pointer;}


.sousu{ margin-left:15px;padding-bottom:20px;}
.lx{ padding-top:5px; font-size:16px;  color:#fff; line-height:25px; padding-left:15px;}
.orange{ color:#f55e33;}
.leftmenu{ width:239px; background:url(../images/leftnav_bg.jpg) repeat-y; padding-top:10px; padding-bottom:10px;}
.leftmenu ul li{ line-height:36px; background:url(../images/left_bg.jpg) no-repeat left center; text-indent:36px;}
.leftmenu ul li a{ color:#fff;}


.con_right{ float:left; width:743px; background:#fff;}
/* 焦点图 */
.focus{width:743px;height:258px;position:relative;float:center}
.f426x240{width:743px;height:218px;overflow:hidden}
.f426x240 img{width:730px;height:258px;margin:5px;}

.rslides{height: 258px;width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{margin:-12px auto;clear:both;text-align:center; display:none;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}

.about{ width:723px; margin-top:10px; margin-left:10px;margin-right:10px; margin-bottom:10px;}

.about1{ width:723px; margin-top:10px; margin-left:1px;margin-right:10px; margin-bottom:10px;}

.about_bt{ font-size:18px; color:#f15c34; border-bottom:1px solid #f15c34; line-height:35px; margin-bottom:10px;}
.about_text{ width:413px; float:left; line-height:26px;padding-top: 10px;}
.audio{ width: 300px;
float: right;
margin-left: 10px;
_margin-left: 7px;
margin-right: -15px;
padding-top: 10px;}

.kehu{ background:#4a231b; width:982px; margin:0 auto; padding-bottom:10px;}
.kh_left{ width:239px; float:left}
.khl_bt{ width:238px; background:#872f23; line-height:40px; text-align:center;font-size:16px; font-weight:bold; color:#fff;}
#mq{width:208px; overflow:hidden; text-align:center;}/*line-height是每次移动的距离，overflow;hidden 也不能省*/
 #mq li{ width:230px; float:left; margin:10px 0;}
 #mq ul{ list-style:none;}
#mq li img{width:190px; height:144px; margin-bottom:0px; background:#fff; padding:3px; margin-bottom:5px;}
#mq li p a{ line-height:18px; color:#fff;}

.kh_right{ width:733px; float:left; padding-right:10px;}
.khr_bt{ font-size:16px; font-weight:bold; line-height:40px; color:#fff;}
#demo{width:713px; overflow:hidden; padding:10px;background:#fff;}
#demo1{width:685px; overflow:hidden; padding:10px;background:#fff; margin:15px;}
.gundong{width:190px; }
.gundong img{ width:190px; height:144px; padding:2px; border:1px solid #d7cfcf;margin:0 8px 0 0;}
.gundong p{font-size:12px; width:190px; line-height:20px;}
.gundong a{ color:#333;}

.foot{ width:982px; background:#903521;margin:0 auto; padding-bottom:30px;border-top: 3px solid #fff;}
.foot_left{ float:left; width:670px; color:#fff; padding-top:20px; padding-left:15px; line-height:26px;}
.name{ font-size:14px; font-weight:bold;}
.foot_right{ float:right; width:118px; margin-top:28px;}
.foot_right ul li{ float:left; margin:0 5px 0 0;}

.page_banner{width: 700px;margin-top: 20px;margin-left: 10px;}
.sub_con{ width:700px; margin:20px; padding-bottom:10px;border-top:1px solid #f15c34;}
.nr_kuang{width:700px}
.sub_bt{font-size: 23px;font-weight: bold;color: #232323;text-align: left;width: 700px;margin-top: 15px;margin-left: 11px; line-height:30px;}
.sub_nr{width: 700px;margin-top:5px;margin-left: 15px; line-height:24px;}
.sub_nr1{width: 700px;margin-top:5px;margin-left: 15px; line-height:24px;}
.content1{ width:982px; margin:0 auto; background:url(../images/leftnav_bg.jpg) repeat-y left top #fff;}
.jies{width: 700px;margin-top:7px;margin-left: 15px; line-height:24px;}
.jies1{width: 700px;margin-top:7px;margin-left: 15px; line-height:24px;}

.section_link_box {width: 655px;height: auto;text-align: left;padding-bottom: 5px;padding-top: 15px;float: left;background-color: #f6f6f6;margin-top: 10px;
margin-bottom: 10px;padding-right: 15px;padding-left: 15px;border: 1px solid #e3e3e3;}
.pro_img{ width:120px; float:left;padding-bottom  : 10px;}
.pro_img img{ width:130px; height:90px;}
.pro_des{ float:left; width:510px; margin-left:25px;}
.pro_name a{font-size: 18px;color: #232323;}
.des_detail{ line-height:20px; margin-top:10px; margin-bottom:10px;}
.des_more{ float:right;}
.page{ text-align:center; background:#f1f1f1; width:100%; height:28px; margin:16px 0 8px;}
.page a{ color:#444;}  

/*pro_show*/
.art1{ width:700px; line-height:35px;font-size:16px;color: #f15c34;font-family: Tahoma; font-weight:bold; text-align:center;}
.pro_pic{ width:600px; height:400px;margin:10px auto; padding:2px; border:1px solid #dcdcdc;}
.pro_pic img{ width:600px; height:400px;}
.pro_det{font-size:14px;color: #f15c34;font-family: Tahoma; font-weight:bold; margin-top:8px; margin-bottom:4px;}
.crumbtrail{ margin-left:20px; font-size:14px; margin-bottom:15px;}
.crumbtrail a{color: #F15C30; font-weight:bold;}
.pro_date{ text-align:center; margin-bottom:10px;}
.new_next{ color:#999;}

.pro_js{ margin-bottom:15px;margin-left: 2px;margin-right: 20px;}

.video{margin:0px;}

.jz{ text-align:center;}

/*pro_show*/
.case_in li{ width:230px; height:auto; float:left; margin:8px 0px 2px 0px; border:0px solid red;}
.case_in li img{ margin-bottom:5px;}
.case_in_out{ width:200px; height:149px; display:block; border:solid #ccc 1px; padding:1px;}
.case_in_over{ width:200px; height:149px; display:block; border:solid #FE6000 1px; padding:1px}


.r_main{ width:700px; height:auto; margin:auto}
.r_main:after{visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;} 